/* CSS Document */

/*顶部*/
.pageIndexTopContent{
	width: 7.5rem;
	height: 1rem;
	margin: 0 auto;
	background-color: #ffffff;
	position: relative;
}
	.pageIndexTopUp{
		display: none;
	}
		.topUpLeft{
			display: none;
		}
		.topUpRight{
			display: none;
		}
	.pageIndexTopDownbox{
		width: 100%;
		margin: 0 auto;
		position: absolute;
		top: 0rem;
		left: 0rem;
	}
		.pageIndexTopDown{
			width: 7.1rem;
			margin: 0 auto;
		}
			/*LOGO*/
			.logoComp{
				width: 3rem;
				height: 0.76rem;
				margin: 0.12rem 0 0 0;
			} 

			/*导航部分*/
			.navIndex{
				width: 2.5rem;		
				height: 4rem;			

				position: absolute;
				top: 0;
				right: 0;

				background-image: url(../../images/navIcon3.png);
				background-repeat: no-repeat;
				background-position: 86% 4%; 
				background-size: 36% 20%;

			}
				/*导航*/
				.navIndexUl{
					width: 100%;
					position: absolute;
					top: 0;
					left: 0;
					background-color: #ffffff;
					z-index: 9999;
				}
					.navIndexUl>li{
						width: 100%;			
					}
					.navIndexUl>li a{
						width: 100%;
						color: #666666;

						text-align: left;
						background-color: #ffffff;
						margin: 0 auto;
					}
					/*非当前页一级导航特殊样式*/
					.navIndexUl>li a[class='firstNav'],
					.navOnFocus_font{
						height: 0.8rem;
						font-size: 0.34rem;
						line-height: 0.8rem;
						text-indent: 0.8rem;
						font-weight: bold;

						background-image: url(../../images/navIconOther2.png);
						background-repeat: no-repeat;
						background-position: 8% 50%; 
						background-size: 12%;
					}
					/*非当前页二级导航特殊样式*/
					.navIndexUl>li a[class='otherNav']{
						height: 0.6rem;
						font-size: 0.28rem;
						line-height: 0.6rem;
						text-indent: 1.04rem;
						font-weight: normal;

						background-image: url(../../images/navIconWhite.png);
						background-repeat: no-repeat;
						background-position: 18% 50%; 
						background-size: 8%;
					}




/*页面底部*/
.pageIndexBottomContent{
	width: 100%;
	background-color: #1e1e1e;
	padding: 0.3rem 0px;
	margin-top: 0.2rem;
}
	/*上层*/
	.pageIndexBottomContentUp{
		width: 7.2rem;
		margin: 0 auto;
		overflow: hidden;
	}
		/*信息*/
		.pageIndexBottomMsg{
			width: 100%;
			float: left;
		}
			.logoCompBottom{
				width: 3.2rem;
				height: 0.8rem;
				margin-bottom: 0.2rem;
			}

			.pageIndexBottomMsgIn{
				width: 100%;
			}
				.lineLink{
					width: 100%;
					overflow: hidden;
				}
				.lineLink>p{
					display: block;
					float: left;
					font-size: 0.3rem;
					line-height: 0.6rem;
					color: #ffffff;
					margin: 0 0 0 0;
				}
				.lineLink>a{
					height: 0.3rem;
					padding: 0 0.2rem;
					border-right: 1px solid #ffffff;
					display: block;
					float: left;
					font-size: 0.3rem;
					line-height: 0.3rem;
					color: #ffffff;
					margin: 0.15rem 0 0 0;
				}
				.lineLink>a:hover{
					cursor: pointer;
					font-weight: bold;
					text-decoration: underline;
				}
				.lineLink a:last-child {
					border-right: 1px solid transparent;
				}

			.lineInFor{
				width: 100%;
				margin: 0.1rem 0 0 0;
			}
				.lineInFor>p{
					width: 100%;
					font-size: 0.3rem;
					line-height: 0.6rem;
					color: #ffffff;
					margin: 0 auto;
					overflow: hidden;
					display: block;
				}
				.lineInFor>p span{
					padding: 0 0 0 0.1rem;
					font-size: 0.3rem;
					line-height: 0.6rem;
					color: #ffffff;
				}


			/*搜索框*/
			.searchBar{
				width: 100%;
				height: 0.8rem;
				border: 1px solid #ffffff;
				overflow: hidden;
				margin-top: 0.1rem;
			}
				.searchBar>input{
					display: block;
					width: 6.2rem;
					height: 0.8rem;
					border: none;
					font-size: 0.3rem;
					line-height: 0.8rem;
					/*color: #9b999a;*/
					/*background-color: #f0eeef;*/
					text-indent: 0.1rem;
					outline: none;

					background-color: transparent;
					color: #ffffff;
					float: left;
					border-right: solid 1px #ffffff;

				}
				/*搜索按钮*/
				.searchBar>a{
					width: 0.8rem;
					float: right;
					height: 0.8rem;
					background-image: url(../../images/searchWhite.png);
					background-repeat: no-repeat;
					background-position: center center;
					background-size: 40%;
					margin: 0 0 0 0;
				}
				.searchBar>a:hover{
					cursor: pointer;
				}

		/*小程序二维码*/
		.pageIndexBottomQRcode{
			width: 100%;
			float: right;
			margin-top: 0.4rem;
		}
			.boxQRcode{
				width: 100%;
				overflow: hidden;
			}
				.boxQRcodeL{
					width: 100%;
					float: left;
				}

				.boxQRcodeL>img{
					width: 2.5rem;
					height: 2.5rem;
					margin: 0 auto;
				}
				.boxQRcodeL>P{
					width: 100%;
					height: 1rem;
					margin: 0 auto;
					font-size: 0.3rem;
					color: #ffffff;
					text-align: center;
					line-height: 1rem;
				}


	/*下层*/
	.pageIndexBottomContentDown{
		width: 100%;
		height: 0.4rem;
		margin: 0 auto;
		overflow: hidden;
	}
	.pageIndexBottomContentDown>p{
		height: 0.4rem;
		float: left;
		font-size: 0.2rem;
		color: #ffffff;
		line-height: 0.4rem;
		text-align: center;
	}
	.w460{
		width: 100%;
	}

	.pageIndexBottomContentDown>div{
		height: 0.4rem;
		float: left;
	}

	.pageIndexBottomContentDown>div a{
		width: 100%;
		height: 0.4rem;
		font-size: 0.2rem;
		color: #ffffff;
		line-height: 0.4rem;
		text-align: center;
	}
	.borderRight{
		border-right: solid 0px transparent;
		
	}
	.pageIndexBottomContentDown>div a:hover{
		font-weight: bold;
		cursor: pointer;
		text-decoration: underline;
	}
		